import request from '@/utils/request/index.js'
/**
 * 预警上报模块
 */




// 上传图片、视频接口
export const uploadFile = (data) => request.post('api/v2/util/upload/img', data);

// 预警保存
export const saveAftersaleInfo = async (data) => {
	const res = await request.post(`api/api_gateway?method=after_sale.after_sale_manage.aftersale_info_save`,
		data);
	return res?.data;
}
